<?php 
//Theme Options Panel

function frannamag_theme_options_panel_customizer( $wp_customize ) {

    $wp_customize->add_panel( 'frannamag_theme_options_panel', array(
        'title'				=>	esc_html__( 'Theme Options', 'frannamag' ),
        'description'		=>	'<p>'.esc_html__( 'Main options customizer for the theme', 'frannamag' ).'</p>',
        'priority'			=>	30
    ) );

}


